/* basic */

body {
	margin: 0;
	padding: 0;
	border: 0;
	text-align: center;
	background: #525252;
	font: normal 0.5em/1.5em Arial, Helvetica, sans-serif;
}
p, h1, h2, h3, h4, h5, h6, ul, li {
	padding: 0;
	margin: 0;
}
a img {
	border: 0;
}

#print {
	display: none;
}

/* container */

.container {
	margin: 10px auto 0;
	width: 730px;
	background: white;
}
.clearing {
	clear: both;
}

/* details */

.details {
	height: 29px;
	background: url(../images/details.jpg) left top repeat-y;
}
.details p {
	text-align: right;
	font-size: 12px;
	line-height: 14px;
	color: #8e8e8e;
	font-weight: bold;
	font-family: Tahoma, sans-serif;
	padding: 9px 20px 0 315px;
}
.details a {
	color: #8e8e8e; 
	text-decoration: underline;
}
.details span {
	float: left;
}

/* top */

.top {
	height: 161px;
	text-align: left;
	background: url(../images/top.jpg) left top repeat-y;
}
.top a {
	display: block;
	width: 272px;
	height: 161px;
	margin: 0 0 0 25px;
}

/* navigation */

.nav {
	float: left;
	width: 733px;
	margin: 14px 0 0 4px;
	background: #dcdcdc;
}
html>body .nav {
	margin: 14px 0 0 8px;
}
.nav a {
	display: block;
	font-size: 1.75em;
	padding: 19px 0;
	font-weight: bold;
	float: left;
	width: 122px;
	color: #6f6f6f;
	text-decoration: none;
}
.nav .longtextlink {
	padding: 14px 0;
}
.nav a:hover {
	text-decoration: underline;
}


/* content */

.content {
	margin: 15px 0 0 0;
	float: left;
	text-align: left;
	color: #525252;
}

.content h1 {
	font-size: 2.25em;
	font-weight: normal;
	margin: 10px 60px 0px;
	line-height: 2em;
}
.content p {
	font-size: 1.5em;
	margin: 10px 60px;
	line-height: 2em;
}
.content ul {
	font-size: 1.5em;
	margin: 10px 90px;
	line-height: 2em;
}
.content li {
	margin: 15px 0;
	line-height: 2em;
}
.content a {
	color: #2d6ac5;
	font-weight: bold;
}

/* usp */

.usp {
	text-align: left;
	float: left;
	border: 3px solid #ececec;
	background: #ececec;
	margin: 0 0 10px 5px;
	width: 353px;
}
html>body .usp {
	margin: 0 0 10px 10px;
}
.usp img {
	float: left;
}
.usp h2 {
	width: 170px;
	float: left;
	font-size: 2em;
	line-height: 1em;
	margin: 8px 0 0 10px;
}
.usp p {
	width: 170px;
	float: left;
	font-size: 1.5em;
	margin: 18px 3px 5px 10px;
	line-height: 1em;
}
.more {
	width: 165px;
	float: left;
	display: block;
	font-size: 1.5em;
	text-align: right;
	margin: 13px 3px 5px 10px;	
	color: #ff7a00;
	font-weight: bold;
}
html>body .more {
	width: 170px;
}

/* footer */

.footer {
	margin: 30px 0 0;
}
.footer p {
	text-align: left;
	padding: 15px 10px 15px 0;
	font-size: 1.4em;
	margin: 0 14px 0 14px;
	border-top: 1px solid #2d6ac5;
}
.footer a {
	color: black;
	padding: 0 10px;
}
.footer span {
	float: right;
}
.footer span a {
	padding: 0;
}

.cro {
	font-size: 1.25em;
	color: #a3a3a3;
	margin: 10px 0 0;
	padding: 0 0 10px 0;
}

/* form */

form {
	float: right;
	padding: 0 10px 0 0;
	text-align: left;
}

fieldset {
	border: 0;
}

label {
	float: left;
	width: 150px;
	text-align: right;
	padding: 0 10px 2px;
	display: block;
}

input {
	border: 1px solid #898a84;
	margin: 0;
	width: 160px;
	font-family: Arial, Helvetica, sans-serif;
}
#input_comment {
	border: 1px solid #898a84;
	width: 160px;
	height: 80px;
	margin: 0;
	font-size: 1em;
	font-family: Arial, Helvetica, sans-serif;
}
#input_address {
	border: 1px solid #898a84;
	width: 160px;
	height: 50px;
	margin: 0;
	font-size: 1em;
	font-family: Arial, Helvetica, sans-serif;
}

.submit {
	border: 1px solid black;
	color: white;
	width: 60px;
	font-weight: bold;
	background: #2d6ac5;
	cursor: pointer;
	cursor: hand;
	padding: 2px 4px;
	margin: 0 0 0 178px;
}
.reset {
	margin: 0 0 0 20px;
	border: 1px solid black;
	color: white;
	width: 60px;
	font-weight: bold;
	padding: 2px 4px;
	background: #2d6ac5;
	cursor: pointer;
	cursor: hand;
}

p.error {
	font-size: 1.25em;
	margin: -10px 0 0 230px;
	background-color: #ffd4d4;
	color: #d90000;
        width: 160px;
}